This seems to be a minor bug fix patch. All of my mods should still be compatible without needing to be updated.

Thanks for the support! It keeps me going ☕👍